HKCert
  

Red Hat JBoss Enterprise Application Platform Multiple Vulnerabilities

Release Date: 28 / 11 / 2019
Last Update: 28 / 11 / 2019
Risk Level:  


Multiple vulnerabilities were identified in Red Hat JBoss Enterprise Application Platform, a remote attacker could exploit some of these vulnerabilities to trigger denial of service and elevation of privilege on the targeted system.

  • Denial of Service
  • Elevation of Privilege
  • Red Hat JBoss EAP 7.2 for RHEL 6 Server - noarch, x86_64
  • Red Hat JBoss EAP 7.2 for RHEL 7 Server - noarch, x86_64

  • Red Hat JBoss EAP 7.2 for RHEL 8 - noarch, x86_64

  • Red Hat JBoss Enterprise Application Platform Text-Only Advisories x86_64

 

Before installation of the software, please visit the vendor web-site for more details.